/* 
    Document   : menucabecera
    Created on : 27-ago-2008, 16:55:44
    Author     : vdominguez
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

span.menucabeceraitem {
    cursor:pointer;
	font-size: 16px;
	font-weight: normal;
}

span.menucabeceraitemsec {
    cursor:pointer;
}

div.cabeceramenu {
    margin-top:1em;
}

div.opcionespmenu {
    /*#85845A ese para escogido*/
    color:#13475C;
    font-size:0.8em;
    font-weight:bold;
    margin-left:26.7em;
    margin-top:1.7em;
    *margin-top:1.6em;
}

div.opcionessecmenu1 {
    /*#85845A ese para escogido*/
    color:#13475C;
    font-size:0.7em;
    margin-top:0em;
    *margin-top:0em;
    margin-left:9em;
    display:none;
}

div.bordecitosizq {
    border-bottom:1px solid white;
    border-right:1px solid white;
    height:1em;
    width:36.2%;
    *width:36.5%;
    float:left;
}

div.bordecitosder {
    border-bottom:1px solid white;
    border-left:1px solid white;
    height:1em;
    width:42%;
    *width:42%;
    float:left;
    margin-left:2em;
}

div.bordecitosizq2 {
    border-bottom:1px solid white;
    border-right:1px solid white;
    height:1em;
    width:36.2%;
    *width:36.5%;
    float:left;
}

div.bordecitosder2 {
    border-bottom:1px solid white;
    border-left:1px solid white;
    height:1em;
    width:28.5em;
    *width:28.5em;
    float:left;
    margin-left:2em;
}

div.opcioneslinea1 {
    width:100%;
}

div.opcioneslinea1:after {
    content: ".";  
    display: block; 
    height: 0; 
    clear: both; 
    visibility:hidden;
}

div.opcionesmenusec {
    margin-top:0.4em;
}

a.link_menu{
    text-decoration:none;
    color:#13475C;
}

a.link_menu:hover{
    text-decoration:none;
    color:#85845a;
}